@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, p, div, ul, li {
	margin:0;
	padding:0;
	border: null;
}

body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	background-image: url(images/bg2.jpg);	
}

img {
	margin:0; 
	border:0;
	padding:0;
}

#divWrapper {
	width: 1024px;
	height: 810px;
	background-color: #000;
	box-shadow: 1px 1px 20px #666;
	-moz-box-shadow: 1px 1px 20px #666;
	-webkit-box-shadow: 1px 1px 20px #666;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	text-align: center;
	vertical-align: middle;
}

#divHeader {
	width: 1020px;
	height: 100px;
	display: block;
	text-align: center;
}

#divLine {
	width:1024px;
	background:#999;
	height:2px;
}

#divLinks {
	width: 1024px;
	height: 65px;
	background: #000;
	vertical-align: middle;
}


#divNav {
	width: 420px;
	height: 45px;
	margin: 0px auto;
	margin-top: -15px;
	z-index: 10;
}

#divNav ul {
	list-style-type:none;
}

#divNav ul li{
	float:left;
}

#divNav ul li a {
	display:block;
	height:30px;
	line-height:25px;
	background:#700;
	width:80px;
	font-size:1em;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	margin:10px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-boder-radius:5px;
	border:1px solid #700;
	
	background:-moz-linear-gradient(top, #555, #700);
	background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#700));		
}
	
#divNav ul li a:hover,
#divNav ul li a.current:hover {
	background:#333;
	background:-moz-linear-gradient(top, #700, #555);
	background:-webkit-gradient(linear, left top, left bottom, from(#700), to(#555));
	color: #fff;	
	
}

#divNav ul li a.current {
	background:#333;
	background:-moz-linear-gradient(top, #555, #700);
	background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#700));
	color:#fff;
	
	}

#divContent {
	width: 1020px;
	height: 660px;
	margin: auto;
	background: #666;
	border: 1px solid #000;
	display: block;
	text-align: center;
	vertical-align: middle;
	background-color: #000;
}

iframe {
	width: 1010px;
	height: 650px;
	overflow: hidden;
	border: 0;
	margin: 0;
	vertical-align: middle;
}

area {
	outline:none;
}